//1. load app.js, 
//2. configure jquery mobile to prevent default JQM ajax navigation 
//3. bootstrapping application 
define(["app", "jqm-config"], function( app ){    
    $(document).ready(function () {            
        app.initialize();
    });
});